/*

Theme Name: Divi Child

Theme URI: http://www.revlocal.com/

Version: 1

Description: Divi Child Theme for Revlocal uses.

Author: Revlocal

Template: Divi

Author URI: http://www.revlocal.com/

*/



@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */






/*---Standard Customizations---*/

	


.et_boxed_layout #page-container, .et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container #top-header 

{
    background: none repeat scroll 0 0 #FFFFFF; 
}

#top-menu li > a {
font-size: 18px;
}



#et-info {
float: right; font-size: 20px; margin-top: 5px; }



#et-info-phone {
margin-right: 13px;
padding: 5px;
background: #1a263c;
border-radius: 3px;
color: #fff;
}



#et-info-phone a {
color: #fff;
}

@media only screen and (max-width: 767px) { 
	
	

#logo { margin-top: 0px; margin-bottom: 10px; } 
	
	

#et-info-phone { margin-right: 1px;	line-height: 1.6em; } 
	
	

#et-info {	float: right; font-size: 15px; }




}




#logo {
height:80px;
     -webkit-transition: all 0.4s ease-in-out; 
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: none;
transform:none;
}

#et-top-navigation {
padding-left:0px !important;
}

.box_footer {
color:white;
text-align:center;
font-size:10px;
padding:10px 20px;
border:3px solid white;
    max-width: 500px;
width:100%;
    margin: 30px auto;
}

#et-info-phone {
background:transparent;
}

#et-info-phone span {
font-size:1.4em;
}


/*---end---*/